httpd-test-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Abhishek Khandelwal <akhan...@spikesource.com>
Subject Re: test-perl-framework test fails for apache 2.0
Date Fri, 09 Apr 2004 01:00:41 GMT
I am not sure about it?
How do I check whether its installed or not?
In case it is not installed how do I install?
would be from CPAN.. install LWP?

Thanks

On Thu, 2004-04-08 at 17:56, Stas Bekman wrote:
> Abhishek Khandelwal wrote:
> > Hi Stas,
> > 
> > I installed apache httpd and the usual Apache::TestBundle.
> > Finally when I run the tests, I get this error in ssl/http.t module
> > 
> > Anyone has idea about what might be missing in the configuration or is
> > it a bug in apache 2.0?
> > 
> > This is the error I get::
> > 
> > -------------------------------------------------------------------
> > 
> > ssl/http.................response had protocol HTTP/0.9 (headers not
> > sent?) at ssl/http.t line 27
> > dubious
> >         Test returned status 255 (wstat 65280, 0xff00)
> > Scalar found where operator expected at (eval 170) line 1, near "'int' 
> > $__val"
> > DIED. FAILED tests 1-2
> >         Failed 2/2 tests, 0.00% okay
> >         (Missing operator before   $__val?)
> > 
> > ----------------------------------------------------------------------
> 
> May be you don't have LWP installed?
> 


Mime
View raw message